<h1>Přihlášení k odběru polední nabídky:</h1>
<p>Zde máte možnost přidat svou emailovou adresu do adresáře pro zasílání poledních nabídek. 
    Polední nabídka se bude vždy rozesílat do desáté hodiny dopoledne v pracovní dny. Pivovarský Klub se zavazuje použít adresy v adresáři pouze k účelu rozesílání nabídek a v žádném případě nebude poskytovat vaši adresu třetí straně.
</p>
<p>
    V každé zaslané nabídce je i odkaz na vyjmutí vaší adresy z databáze, takže zrušení zasílání poledních nabídek je otázkou jednoho kliknutí.
</p>
<?= $this->form; ?>